@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);
body.cms_rtl{
    text-align: right;
    direction: rtl;
}
.w-logo,
.w-nav.layout_hor > .w-nav-list > .w-nav-item,
.g-cols > div,
.l-footer .w-contacts-item > i,
.w-socials + .w-copyright,
.col_contside .l-content,
.col_sidecont .l-sidebar,
.cms_rtl .comment-form-author,
.cms_rtl .comment-form-email,
.cms_rtl .comment-form-url{
    float: right;
}
.cms_rtl .comment-form-email{margin-left: 0;margin-right: 0;}
.comment-form-author,
.comment-form-url{
    margin-right: 0;
    margin-left: 2%;
}
.l-header .w-socials,
.l-subfooter.at_bottom .w-socials,
.col_contside .l-sidebar,
.col_sidecont .l-content{
    float: left;
}
.l-header{
    text-align: left;
}
.w-nav-anchor,
.one-half,
.g-cols.offset_default > div,
.w-portfolio-item-title,
.w-iconbox.iconpos_left{
    text-align: right;
}
.l-header .w-socials{margin-left: 0;margin-right: 6px;}
.g-cols.offset_default > div{margin-right: 4%;margin-left: 0;}
.g-cols.offset_default > div:first-child, .g-cols.offset_default > div.full-width{margin-left: 0;margin-right: 0;}
.g-btn i{margin: 0 -2px 0 14px;}
.w-portfolio-item-details-arrow.to_next,
.w-portfolio-item-details-close{
    left: 0;
    right: auto;
}
.to_prev,
.w-blog.imgpos_atleft .w-blog-entry-preview,
.w-form-field > i,
.w-iconbox.iconpos_left .w-iconbox-icon{
    right: 0;
    left: auto;
}
.to_prev i,
.to_next i,
.widget.widget_recent_entries ul li:before,
.widget.widget_archive ul li:before{
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.g-html ul,
.g-html ol{
    margin-left: 0;
    margin-right: 35px;
}
.w-blog-entry{padding-right: 0;padding-left: 3%;}
.w-blog.imgpos_atleft .w-blog-meta-date{
    left: 0;
    right: 20px;
}
.w-blog.imgpos_atleft .w-blog-entry-title{
    margin-left: 0;
    margin-right: 30%;
    padding: 25px 35px 0 0px;
    text-align: right;
}
.w-blog.imgpos_atleft .w-blog-entry-body{
    text-align: right;
    margin-left: 0;
    padding-left: 0;
    margin-right: 30%;
    padding-right: 35px;
}
.w-form-field > input[type="text"], 
.w-form-field > input[type="password"], 
.w-form-field > input[type="tel"], 
.w-form-field > input[type="email"], 
.w-form-field > textarea, .w-form-field > select{
    padding-left: 0;
    padding-right: 50px;
}
.w-toplink{
    right: auto;
    left: 30px;
}
.g-hr-h::before {
    margin-right: -50%;
    right: -13px;
}
.g-hr-h::after {
    margin-left: -50%;
    right: 13px;
}
.w-iconbox.iconpos_left.with_circle .w-iconbox-title, .w-iconbox.iconpos_left.with_circle .w-iconbox-text{
    margin-left: 0;
    margin-right: 95px;
}
.no-touch .w-iconbox.with_circle .w-iconbox-icon:after{
    left: auto;
    right: -5px;
}
.widget.widget_recent_entries ul li{
    padding-left: 0;
    padding-right: 18px;
}
.widget.widget_recent_entries ul li:before,
.widget.widget_archive ul li:before{
    right: 1px;
    left: auto;
}
.l-footer .w-contacts-item-value {
    margin: 0 36px 14px 0;
}
.w-blog.type_post .w-blog-meta > div{margin-right: 0;margin-left: 20px;}
.w-tags-title{margin-right: 0;margin-left: 10px;}
.cms_pager .cms_pager_first a:before{content: '\f101';}
.cms_pager .cms_pager_prev a:before{content: '\f105';}
.cms_pager .cms_pager_next a:before{content: '\f104';}
.cms_pager .cms_pager_last a:before{content: '\f100';}
@media (max-width: 1024px) {
    .g-cols.offset_default > div{margin-right: 0;}
    .l-header .touch_enabled .w-nav-control{float: left;}
    .w-nav.layout_hor > .w-nav-list > .w-nav-item{float: none;}
    .l-header .w-nav-anchor.level_1 > .w-nav-title{float: right;}
    .l-header .w-nav.touch_enabled .w-nav-anchor{text-align: right;}
    .l-header .w-nav-arrow{left: 0;right: auto;}
    .l-header .touch_enabled .w-nav-item.has_sublevel > .w-nav-anchor > .w-nav-title{padding-left: 60px !important;padding-right: 0 !important;}
}
@media (max-width: 768px) {
    .l-subfooter-h{text-align: center;}
    .l-subfooter.at_bottom .w-socials,
    .w-socials + .w-copyright{
        float: none;
    }
}
@media (max-width: 599px) {
    .w-blog.imgpos_atleft .w-blog-entry-title,
    .w-blog.imgpos_atleft .w-blog-entry-body{margin-right: 0;padding: 0;}
}


.w-form-field input.validation-error {outline:2px solid red; border-radius: 5px 5px; }
